La US-CERT n'aime pas Internet Explorer

Dans une de ses "Vulnerability Note", la US-CERT, acronyme de "United... 43
Dans une de ses "Vulnerability Note", la US-CERT, acronyme de "United States Computer Emergency Readiness Team" - une branche du gouvernement Américain chargé d'informer sur les risques liés aux nouvelles technologies en terme de sécurité - pointe du doigt Internet Explorer et conseille comme remède d'utiliser un autre navigateur.

"Use a different web browser

There are a number of significant vulnerabilities in technologies relating to the IE domain/zone security model, the DHTML object model, MIME type determination, and ActiveX. It is possible to reduce exposure to these vulnerabilities by using a different web browser, especially when browsing untrusted sites. Such a decision may, however, reduce the functionality of sites that require IE-specific features such as DHTML, VBScript, and ActiveX. Note that using a different web browser will not remove IE from a Windows system, and other programs may invoke IE, the WebBrowser ActiveX control, or the HTML rendering engine (MSHTML).
"

Rappelons que vous pouvez utiliser un navigateur tel que Mozilla, Firefox, Konqueror, Opera, Lynx ou autre pour ne pas être exposé à ce genre de problèmes, ce qui n'est pas le cas de Crazy Browser, MyIE2 ou encore Avant Browser, qui ne sont que des habillages d'Internet Explorer, et par conséquent sont soumis aux mêmes failles.
Publiée le 01/07/2004 à 10:05 - Source : Linuxfr.org
Publicité